# Since these music files are freeware, the package should be pushed to nonfree

%define oname   7kaa

Name:           %{oname}-music
Version:        2.15
Release:        %mkrel 1
Summary:        Game music files for Seven Kingdoms: Ancient Adversaries
Group:          Games/Strategy
License:        Freeware
URL:            http://7kfans.com/
Source0:        http://www.7kfans.com/downloads/%{name}-%{version}.tar.bz2
Recommends:     %{oname} >= %{version}
BuildArch:      noarch

%description
Game music files used by Seven Kingdoms: Ancient Adversaries game.
They can be freely distributed but not modified, and are meant to be used
with Seven Kingdoms.

%prep
%autosetup -n %{name}

%build

%install
mkdir -p %{buildroot}%{_gamesdatadir}/%{oname}
cp -r MUSIC %{buildroot}%{_gamesdatadir}/%{oname}/

%files
%doc COPYING-Music.txt README-Music.txt
%{_gamesdatadir}/%{oname}/MUSIC/


%changelog
* Fri Jan 01 2021 akien <akien> 2.15-1.mga8
+ Revision: 1668014
- Version 2.15

* Fri Feb 21 2020 umeabot <umeabot> 2.13-6.mga8.nonfree
+ Revision: 1548592
- Mageia 8 Mass Rebuild

* Thu Oct 04 2018 daviddavid <daviddavid> 2.13-5.mga7.nonfree
+ Revision: 1317721
- Mageia 7 Mass Rebuild

* Fri Jul 07 2017 akien <akien> 2.13-4.mga6.nonfree
+ Revision: 1109176
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.13-3.mga5.nonfree
+ Revision: 746596
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.13-2.mga5.nonfree
+ Revision: 677638
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Thu May 01 2014 akien <akien> 2.13-1.mga5.nonfree
+ Revision: 619108
- Put music files in the proper directory
- Specify the nonfree character of the package
- importing source package from OpenMandriva

